<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: sd_tecplot Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#func-members">Functions/Subroutines</a>  </div>
  <div class="headertitle">
<div class="title">sd_tecplot Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:a092513cbe09bb2c0b0af16cbb69fc6d4"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__tecplot.html#a092513cbe09bb2c0b0af16cbb69fc6d4">dump_flagged_tecplot_bin</a> (filename, sd)</td></tr>
<tr class="separator:a092513cbe09bb2c0b0af16cbb69fc6d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1b546f90da79cb9900cc6cbb8b3997a2"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__tecplot.html#a1b546f90da79cb9900cc6cbb8b3997a2">dump_flagged_bdry_tecplot_bin</a> (filename, boundary, sd)</td></tr>
<tr class="separator:a1b546f90da79cb9900cc6cbb8b3997a2"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function/Subroutine Documentation</h2>
<a id="a1b546f90da79cb9900cc6cbb8b3997a2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1b546f90da79cb9900cc6cbb8b3997a2">&#9670;&nbsp;</a></span>dump_flagged_bdry_tecplot_bin()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine, public sd_tecplot::dump_flagged_bdry_tecplot_bin </td>
          <td>(</td>
          <td class="paramtype">character(len=*), intent(in)&#160;</td>
          <td class="paramname"><em>filename</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">type(<a class="el" href="structsd__boundary__defs_1_1boundary__.html">boundary_</a>), intent(inout)&#160;</td>
          <td class="paramname"><em>boundary</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">type(<a class="el" href="structsd__defs_1_1sd__.html">sd_</a>), intent(inout)&#160;</td>
          <td class="paramname"><em>sd</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacesd__tecplot__v102__m.html#aeaf448f11bc9d24fb26823d9b868e0f5">sd_tecplot_v102_m::dump_flagged_bdry_tecplot_bin_v102()</a>, and <a class="el" href="namespacesd__tecplot__v112__m.html#ab6ea70777852d1132b8b3f35f5165eca">sd_tecplot_v112_m::dump_flagged_bdry_tecplot_bin_v112()</a>.</p>
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespacesd__tecplot_a1b546f90da79cb9900cc6cbb8b3997a2_cgraph.png" border="0" usemap="#namespacesd__tecplot_a1b546f90da79cb9900cc6cbb8b3997a2_cgraph" alt=""/></div>
<map name="namespacesd__tecplot_a1b546f90da79cb9900cc6cbb8b3997a2_cgraph" id="namespacesd__tecplot_a1b546f90da79cb9900cc6cbb8b3997a2_cgraph">
<area shape="rect" id="node2" href="namespacesd__tecplot__v102__m.html#aeaf448f11bc9d24fb26823d9b868e0f5" title="sd_tecplot_v102_m::\ldump_flagged_bdry_tecplot\l_bin_v102" alt="" coords="224,94,405,150"/>
<area shape="rect" id="node8" href="namespacesd__tecplot__v112__m.html#ab6ea70777852d1132b8b3f35f5165eca" title="sd_tecplot_v112_m::\ldump_flagged_bdry_tecplot\l_bin_v112" alt="" coords="224,247,405,303"/>
<area shape="rect" id="node3" href="namespacetecplot__shared__m.html#aeda832f07ab14dd75437f4a32757b6c5" title="tecplot_shared_m::tecplot\l_set_no_flag_bdry" alt="" coords="453,36,625,77"/>
<area shape="rect" id="node4" href="nga__func_8f90.html#a4835a9bc4cd4689901e7dad9a8ec75b5" title="graceful_exit" alt="" coords="711,108,807,135"/>
<area shape="rect" id="node6" href="namespacetecplot__shared__m.html#a86daf24b1a5149b4f933b4076aeda885" title="tecplot_shared_m::write\l_character_tecplot" alt="" coords="459,101,620,142"/>
<area shape="rect" id="node7" href="namespacetecplot__shared__m.html#a200d10e77e57582dc268c067e75aded5" title="tecplot_shared_m::tecplot\l_global_connectivity_bdry" alt="" coords="453,166,625,208"/>
<area shape="rect" id="node5" href="namespaceparallel__m.html#ae68125c2a7308b012ad20d301b6d3d81" title="parallel_m::parallel\l_final" alt="" coords="893,101,1024,142"/>
<area shape="rect" id="node9" href="namespacetecplot__shared__m.html#a99673a5973a0367e6f1789c34e68577a" title="tecplot_shared_m::tecplot\l_write_coords_bdry" alt="" coords="453,414,625,456"/>
<area shape="rect" id="node11" href="namespacetecplot__shared__m.html#a5c2fba7db78ed8ab2dcfabcef6617b90" title="tecplot_shared_m::tecplot\l_write_brick_r3_bdry" alt="" coords="453,480,625,521"/>
<area shape="rect" id="node12" href="namespacetecplot__shared__m.html#a0e4ab480a4df2e7a453e13b17f42b023" title="tecplot_shared_m::tecplot\l_write_brick_r4_bdry" alt="" coords="453,545,625,586"/>
<area shape="rect" id="node13" href="namespacetecplot__shared__m.html#a694debcb91cdf8957ee21ea2112e7808" title="tecplot_shared_m::tecplot\l_write_bc_r1_bdry" alt="" coords="453,284,625,325"/>
<area shape="rect" id="node14" href="namespacetecplot__shared__m.html#a5864373691b196f3a406d1e3d9b649d5" title="tecplot_shared_m::tecplot\l_write_brick_i3_bdry" alt="" coords="453,349,625,390"/>
<area shape="rect" id="node10" href="namespacetecplot__shared__m.html#a09a5f01bfc6890b9b6c6fda9ea5d7941" title="tecplot_shared_m::tecplot\l_write_minmax" alt="" coords="673,414,845,456"/>
</map>
</div>
<div id="dynsection-1" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-1-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-1-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-1-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespacesd__tecplot_a1b546f90da79cb9900cc6cbb8b3997a2_icgraph.png" border="0" usemap="#namespacesd__tecplot_a1b546f90da79cb9900cc6cbb8b3997a2_icgraph" alt=""/></div>
<map name="namespacesd__tecplot_a1b546f90da79cb9900cc6cbb8b3997a2_icgraph" id="namespacesd__tecplot_a1b546f90da79cb9900cc6cbb8b3997a2_icgraph">
<area shape="rect" id="node2" href="namespacesd__io.html#a56546696196ba2c3d1de491cbcb92996" title="sd_io::write_plot_files" alt="" coords="224,401,372,427"/>
<area shape="rect" id="node3" href="accuop-v01_8f90.html#ab8e63ac6594ce1188791fdf6497cd828" title="read_sd_test" alt="" coords="455,19,552,46"/>
<area shape="rect" id="node4" href="namespacearts__cf__simulation.html#abdb8027338aa355baf9c6d9f73c97032" title="Post&#45;step. " alt="" coords="439,71,567,112"/>
<area shape="rect" id="node8" href="namespacearts__md__simulation.html#a97a21252e6b5e4038bafa69b3ff35a98" title="arts_md_simulation\l::arts_md_poststep" alt="" coords="436,149,571,191"/>
<area shape="rect" id="node10" href="namespacecfd__func.html#a8ea0cf3cd90f97cf06e95559fc02b63a" title="cfd_func::cfd_poststep2" alt="" coords="422,223,585,250"/>
<area shape="rect" id="node14" href="namespacecfd__func.html#a116f9734eb5f4c1b18555bd3aad9f00a" title="cfd_func::cfd_set_bcs" alt="" coords="428,375,579,402"/>
<area shape="rect" id="node15" href="compare__sd_8f90.html#a7b6c7bafa53e8be2027b609dba43899b" title="compare_sd" alt="" coords="457,426,550,453"/>
<area shape="rect" id="node16" href="namespacecompare__vel__moving__box__m.html#ad3fe721e10901eeecae817a08abaaf00" title="compare_vel_moving\l_box_m::compare_vel\l_moving_box" alt="" coords="428,477,579,533"/>
<area shape="rect" id="node18" href="make__sd_2make__sd_8f90.html#a2d7374b709fd9606123d058907338753" title="make_sd" alt="" coords="466,557,541,583"/>
<area shape="rect" id="node19" href="namespaceparam__ciao.html#a44466c4427a87b55392d37b33a411738" title="param_ciao::param_ciao\l_write" alt="" coords="421,608,585,649"/>
<area shape="rect" id="node21" href="namespacesd__regrid__m.html#aeddef0f7b422be82ffa526defc2a4a63" title="sd_regrid_m::project\l_sd_with_regrid" alt="" coords="433,725,573,767"/>
<area shape="rect" id="node22" href="tools_2sd2plot_2sd2plot_8f90.html#a57e5344d18306324ff6e812e78beb9e3" title="sd2plot" alt="" coords="684,703,748,730"/>
<area shape="rect" id="node23" href="namespacesd__io.html#a0ceb74de19f091003e8bc10dc1774286" title="sd_io::check_control_file" alt="" coords="420,274,587,301"/>
<area shape="rect" id="node37" href="test__sd_8f90.html#ab8f7c591d9846c97055be062b021e5c6" title="test_sd" alt="" coords="471,791,536,818"/>
<area shape="rect" id="node38" href="namespacevdf__func.html#a065b981aba1cbba7385baa2528230dbb" title="vdf_func::vdf_poststep3" alt="" coords="635,493,797,519"/>
<area shape="rect" id="node5" href="arts__cf_2arts__cf_8f90.html#ae28d576a7e640ac338dc0cfe39b4a2e3" title="simulation_run" alt="" coords="663,71,769,98"/>
<area shape="rect" id="node6" href="namespacearts__wc__simulation.html#ac20af3942c7b3d8ec4df423627724cd7" title="arts_wc_simulation\l::arts_wc_poststep" alt="" coords="649,5,783,47"/>
<area shape="rect" id="node7" href="arts__cf_2arts__wc_8f90.html#afc8fbe711a3d2872c20abc0b8848acb5" title="simulation_run" alt="" coords="873,13,980,39"/>
<area shape="rect" id="node9" href="arts_2arts__md_8f90.html#a539860039fa2e9f4d5cae3f324d15649" title="simulation_run" alt="" coords="663,122,769,149"/>
<area shape="rect" id="node11" href="namespacenga__cf__cold__func.html#ade35a0ce7fb88c88a71e2f0e786e872d" title="nga_cf_cold_func::cf\l_cold_poststep" alt="" coords="855,77,998,119"/>
<area shape="rect" id="node13" href="nga__cf__cold__func__exp_8f90.html#a20ec1031c642ee27b3a8c8bed1ff948b" title="recompute_metric" alt="" coords="653,173,779,199"/>
<area shape="rect" id="node12" href="nga__cf__cold_2nga__cf__cold_8f90.html#aafdecc6eec919b77fcfee82496e6ec3e" title="simulation_run" alt="" coords="1074,89,1181,115"/>
<area shape="rect" id="node17" href="compareDataFiles_8f90.html#a59b222e6afb675704a9e097f152f615c" title="dataanalysisciao" alt="" coords="657,543,775,570"/>
<area shape="rect" id="node20" href="init__flow_8f90.html#a4520946850f5f87e24f6b14c7000d651" title="init_flow" alt="" coords="681,615,751,642"/>
<area shape="rect" id="node24" href="test__object_8f90.html#ab8e63ac6594ce1188791fdf6497cd828" title="read_sd_test" alt="" coords="667,274,765,301"/>
<area shape="rect" id="node25" href="namespacevdf__func.html#a0e31a8a0b2b40594e3956dbb86c67cd4" title="vdf_func::done" alt="" coords="662,325,770,351"/>
<area shape="rect" id="node26" href="namespacearts__func.html#a1f8cfb8bd3fc06d379b0b9539554f0f3" title="arts_func::arts_done" alt="" coords="856,274,997,301"/>
<area shape="rect" id="node28" href="namespacearts__md__func.html#ae769c91ee17b1eb3fca8d426eb4d2b08" title="arts_md_func::arts\l_md_done" alt="" coords="861,376,992,417"/>
<area shape="rect" id="node29" href="namespacenga__cf__cold__func.html#ad85adeeee6c510d5d8fd158fa40925d0" title="nga_cf_cold_func::cf\l_cold_done" alt="" coords="855,143,998,184"/>
<area shape="rect" id="node31" href="namespacenga__if__func.html#a6ab9ed8a0704d178ff8a97de38089351" title="nga_if_func::if_done" alt="" coords="857,325,996,351"/>
<area shape="rect" id="node33" href="namespacenga__cold__md__func.html#a73eb0249e22e3175592ee9ffcf5ff86b" title="nga_cold_md_func::cold\l_md_done" alt="" coords="845,208,1008,249"/>
<area shape="rect" id="node35" href="namespacenga__x__func.html#a12147e01d7b7e37145a69757292e57e7" title="nga_x_func::x_done" alt="" coords="857,442,996,469"/>
<area shape="rect" id="node27" href="namespacearts__cf__func.html#a124a555cb80b9d7e11fef0268f3ec046" title="arts_cf_func::arts\l_cf_done" alt="" coords="1065,267,1189,308"/>
<area shape="rect" id="node30" href="namespacenga__cf__cold__func.html#a98f6bc8024269eb88235b892caedb59d" title="nga_cf_cold_func::cf\l_cold_done" alt="" coords="1056,143,1199,184"/>
<area shape="rect" id="node32" href="nga__if_2nga__if_8f90.html#ac80e8db8d781535b6016fedee8395f11" title="simulation_run" alt="" coords="1074,413,1181,439"/>
<area shape="rect" id="node34" href="nga__if_2nga__if__md_8f90.html#a2ec244fc06b68e02cabec329318e8748" title="simulation_run" alt="" coords="1074,215,1181,242"/>
<area shape="rect" id="node36" href="nga__x_8f90.html#af1c88570d30098ff61b3df803ecef63a" title="simulation_run" alt="" coords="1074,503,1181,530"/>
<area shape="rect" id="node39" href="namespacearts__simulation.html#a620c49349fe0e4c7cf28b109aaa0bdbc" title="arts_simulation::arts\l_poststep" alt="" coords="857,595,997,636"/>
<area shape="rect" id="node49" href="namespacenga__if__func.html#a4a0054b731a1aa1a321d67cb9372038e" title="nga_if_func::if_poststep" alt="" coords="846,493,1007,519"/>
<area shape="rect" id="node50" href="namespacenga__x__func.html#ac1779c8050ee137f2c334d946280824c" title="nga_x_func::x_poststep" alt="" coords="846,543,1007,570"/>
<area shape="rect" id="node40" href="arts_2arts_8f90.html#a497ad2f15ec27f7e5bff2e078bffbf5d" title="simulation_run" alt="" coords="1074,602,1181,629"/>
<area shape="rect" id="node41" href="arts_2arts_8f90.html#af1c66b7de825dc059b3c2d83c726a207" title="arts" alt="" coords="1273,425,1317,451"/>
<area shape="rect" id="node42" href="arts__cf_2arts__cf_8f90.html#a13528375d4b5e020a805447928524906" title="arts_cf" alt="" coords="1263,475,1326,502"/>
<area shape="rect" id="node43" href="arts__cf_2arts__cf__md_8f90.html#acce0fc0bbf137cebf13cf5f9deb9d4d9" title="arts_cf_md" alt="" coords="1251,526,1338,553"/>
<area shape="rect" id="node44" href="arts_2arts__md_8f90.html#a448e6c85f77623da832aacf3910ed2b3" title="arts_md" alt="" coords="1260,577,1329,603"/>
<area shape="rect" id="node45" href="arts__cf_2arts__wc_8f90.html#af7bb7cfbac3d52067a278f3367ac7ccd" title="arts_wc" alt="" coords="1261,627,1329,654"/>
<area shape="rect" id="node46" href="nga__cf__bmix_8f90.html#a03498a029da62800ff43fa618657ae83" title="nga_cf_bmix" alt="" coords="1247,678,1343,705"/>
<area shape="rect" id="node47" href="nga__cf__cold_2nga__cf__cold_8f90.html#abb68a45d77deeb00b9d2eadec4755bbf" title="nga_cf_cold" alt="" coords="1249,729,1341,755"/>
<area shape="rect" id="node48" href="nga__if_2nga__if_8f90.html#ad0097941595a2ca34c36d82feb742ad0" title="nga_if" alt="" coords="1266,779,1323,806"/>
</map>
</div>

</div>
</div>
<a id="a092513cbe09bb2c0b0af16cbb69fc6d4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a092513cbe09bb2c0b0af16cbb69fc6d4">&#9670;&nbsp;</a></span>dump_flagged_tecplot_bin()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine, public sd_tecplot::dump_flagged_tecplot_bin </td>
          <td>(</td>
          <td class="paramtype">character(len=*), intent(in)&#160;</td>
          <td class="paramname"><em>filename</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">type(<a class="el" href="structsd__defs_1_1sd__.html">sd_</a>), intent(inout)&#160;</td>
          <td class="paramname"><em>sd</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacesd__tecplot__v102__m.html#a263f95b5c42d3ddae5b637aacb86a0ab">sd_tecplot_v102_m::dump_flagged_tecplot_bin_v102()</a>, <a class="el" href="namespacesd__tecplot__v107__m.html#a2854e113fe543afedc86f61e87fe09dd">sd_tecplot_v107_m::dump_flagged_tecplot_bin_v107()</a>, and <a class="el" href="namespacesd__tecplot__v112__m.html#a33e0c863a067de329e367fde63db50de">sd_tecplot_v112_m::dump_flagged_tecplot_bin_v112()</a>.</p>
<div id="dynsection-2" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-2-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-2-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-2-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespacesd__tecplot_a092513cbe09bb2c0b0af16cbb69fc6d4_cgraph.png" border="0" usemap="#namespacesd__tecplot_a092513cbe09bb2c0b0af16cbb69fc6d4_cgraph" alt=""/></div>
<map name="namespacesd__tecplot_a092513cbe09bb2c0b0af16cbb69fc6d4_cgraph" id="namespacesd__tecplot_a092513cbe09bb2c0b0af16cbb69fc6d4_cgraph">
<area shape="rect" id="node2" href="namespacesd__tecplot__v102__m.html#a263f95b5c42d3ddae5b637aacb86a0ab" title="sd_tecplot_v102_m::\ldump_flagged_tecplot\l_bin_v102" alt="" coords="224,126,373,182"/>
<area shape="rect" id="node8" href="namespacesd__tecplot__v107__m.html#a2854e113fe543afedc86f61e87fe09dd" title="sd_tecplot_v107_m::\ldump_flagged_tecplot\l_bin_v107" alt="" coords="224,286,373,342"/>
<area shape="rect" id="node14" href="namespacesd__tecplot__v112__m.html#a33e0c863a067de329e367fde63db50de" title="sd_tecplot_v112_m::\ldump_flagged_tecplot\l_bin_v112" alt="" coords="224,206,373,262"/>
<area shape="rect" id="node3" href="namespacetecplot__shared__m.html#ad38d31a405e837ec419617e87a208233" title="tecplot_shared_m::tecplot\l_set_no_flag" alt="" coords="421,75,593,116"/>
<area shape="rect" id="node4" href="nga__func_8f90.html#a4835a9bc4cd4689901e7dad9a8ec75b5" title="graceful_exit" alt="" coords="679,213,775,239"/>
<area shape="rect" id="node6" href="namespacetecplot__shared__m.html#a86daf24b1a5149b4f933b4076aeda885" title="tecplot_shared_m::write\l_character_tecplot" alt="" coords="427,140,588,181"/>
<area shape="rect" id="node7" href="namespacetecplot__shared__m.html#af39d867012780567bf49050e9fe7c265" title="tecplot_shared_m::tecplot\l_global_connectivity" alt="" coords="421,205,593,247"/>
<area shape="rect" id="node5" href="namespaceparallel__m.html#ae68125c2a7308b012ad20d301b6d3d81" title="parallel_m::parallel\l_final" alt="" coords="861,205,992,247"/>
<area shape="rect" id="node9" href="namespacetecplot__shared__m.html#a0d6ab3949d50e9a3f813f40f6d11fe6a" title="tecplot_shared_m::tecplot\l_write_coords" alt="" coords="421,519,593,560"/>
<area shape="rect" id="node11" href="namespacetecplot__shared__m.html#af5686b5491fafb1cabea0f5d1131a062" title="tecplot_shared_m::tecplot\l_write_brick_r3" alt="" coords="421,271,593,312"/>
<area shape="rect" id="node12" href="namespacetecplot__shared__m.html#a656cec80be75fba2dbe78f5f6c191d24" title="tecplot_shared_m::tecplot\l_write_brick_r4" alt="" coords="421,388,593,429"/>
<area shape="rect" id="node13" href="namespacetecplot__shared__m.html#a4f34f089f68e524bd34ad4e660bf7cdf" title="tecplot_shared_m::tecplot\l_write_brick_i3" alt="" coords="421,453,593,495"/>
<area shape="rect" id="node10" href="namespacetecplot__shared__m.html#a09a5f01bfc6890b9b6c6fda9ea5d7941" title="tecplot_shared_m::tecplot\l_write_minmax" alt="" coords="641,420,813,461"/>
</map>
</div>
<div id="dynsection-3" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-3-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-3-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-3-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespacesd__tecplot_a092513cbe09bb2c0b0af16cbb69fc6d4_icgraph.png" border="0" usemap="#namespacesd__tecplot_a092513cbe09bb2c0b0af16cbb69fc6d4_icgraph" alt=""/></div>
<map name="namespacesd__tecplot_a092513cbe09bb2c0b0af16cbb69fc6d4_icgraph" id="namespacesd__tecplot_a092513cbe09bb2c0b0af16cbb69fc6d4_icgraph">
<area shape="rect" id="node2" href="namespacesd__io.html#a56546696196ba2c3d1de491cbcb92996" title="sd_io::write_plot_files" alt="" coords="224,401,372,427"/>
<area shape="rect" id="node3" href="accuop-v01_8f90.html#ab8e63ac6594ce1188791fdf6497cd828" title="read_sd_test" alt="" coords="455,19,552,46"/>
<area shape="rect" id="node4" href="namespacearts__cf__simulation.html#abdb8027338aa355baf9c6d9f73c97032" title="Post&#45;step. " alt="" coords="439,71,567,112"/>
<area shape="rect" id="node8" href="namespacearts__md__simulation.html#a97a21252e6b5e4038bafa69b3ff35a98" title="arts_md_simulation\l::arts_md_poststep" alt="" coords="436,149,571,191"/>
<area shape="rect" id="node10" href="namespacecfd__func.html#a8ea0cf3cd90f97cf06e95559fc02b63a" title="cfd_func::cfd_poststep2" alt="" coords="422,223,585,250"/>
<area shape="rect" id="node14" href="namespacecfd__func.html#a116f9734eb5f4c1b18555bd3aad9f00a" title="cfd_func::cfd_set_bcs" alt="" coords="428,375,579,402"/>
<area shape="rect" id="node15" href="compare__sd_8f90.html#a7b6c7bafa53e8be2027b609dba43899b" title="compare_sd" alt="" coords="457,426,550,453"/>
<area shape="rect" id="node16" href="namespacecompare__vel__moving__box__m.html#ad3fe721e10901eeecae817a08abaaf00" title="compare_vel_moving\l_box_m::compare_vel\l_moving_box" alt="" coords="428,477,579,533"/>
<area shape="rect" id="node18" href="make__sd_2make__sd_8f90.html#a2d7374b709fd9606123d058907338753" title="make_sd" alt="" coords="466,557,541,583"/>
<area shape="rect" id="node19" href="namespaceparam__ciao.html#a44466c4427a87b55392d37b33a411738" title="param_ciao::param_ciao\l_write" alt="" coords="421,608,585,649"/>
<area shape="rect" id="node21" href="namespacesd__regrid__m.html#aeddef0f7b422be82ffa526defc2a4a63" title="sd_regrid_m::project\l_sd_with_regrid" alt="" coords="433,725,573,767"/>
<area shape="rect" id="node22" href="tools_2sd2plot_2sd2plot_8f90.html#a57e5344d18306324ff6e812e78beb9e3" title="sd2plot" alt="" coords="684,703,748,730"/>
<area shape="rect" id="node23" href="namespacesd__io.html#a0ceb74de19f091003e8bc10dc1774286" title="sd_io::check_control_file" alt="" coords="420,274,587,301"/>
<area shape="rect" id="node37" href="test__sd_8f90.html#ab8f7c591d9846c97055be062b021e5c6" title="test_sd" alt="" coords="471,791,536,818"/>
<area shape="rect" id="node38" href="namespacevdf__func.html#a065b981aba1cbba7385baa2528230dbb" title="vdf_func::vdf_poststep3" alt="" coords="635,493,797,519"/>
<area shape="rect" id="node5" href="arts__cf_2arts__cf_8f90.html#ae28d576a7e640ac338dc0cfe39b4a2e3" title="simulation_run" alt="" coords="663,71,769,98"/>
<area shape="rect" id="node6" href="namespacearts__wc__simulation.html#ac20af3942c7b3d8ec4df423627724cd7" title="arts_wc_simulation\l::arts_wc_poststep" alt="" coords="649,5,783,47"/>
<area shape="rect" id="node7" href="arts__cf_2arts__wc_8f90.html#afc8fbe711a3d2872c20abc0b8848acb5" title="simulation_run" alt="" coords="873,13,980,39"/>
<area shape="rect" id="node9" href="arts_2arts__md_8f90.html#a539860039fa2e9f4d5cae3f324d15649" title="simulation_run" alt="" coords="663,122,769,149"/>
<area shape="rect" id="node11" href="namespacenga__cf__cold__func.html#ade35a0ce7fb88c88a71e2f0e786e872d" title="nga_cf_cold_func::cf\l_cold_poststep" alt="" coords="855,77,998,119"/>
<area shape="rect" id="node13" href="nga__cf__cold__func__exp_8f90.html#a20ec1031c642ee27b3a8c8bed1ff948b" title="recompute_metric" alt="" coords="653,173,779,199"/>
<area shape="rect" id="node12" href="nga__cf__cold_2nga__cf__cold_8f90.html#aafdecc6eec919b77fcfee82496e6ec3e" title="simulation_run" alt="" coords="1074,89,1181,115"/>
<area shape="rect" id="node17" href="compareDataFiles_8f90.html#a59b222e6afb675704a9e097f152f615c" title="dataanalysisciao" alt="" coords="657,543,775,570"/>
<area shape="rect" id="node20" href="init__flow_8f90.html#a4520946850f5f87e24f6b14c7000d651" title="init_flow" alt="" coords="681,615,751,642"/>
<area shape="rect" id="node24" href="test__object_8f90.html#ab8e63ac6594ce1188791fdf6497cd828" title="read_sd_test" alt="" coords="667,274,765,301"/>
<area shape="rect" id="node25" href="namespacevdf__func.html#a0e31a8a0b2b40594e3956dbb86c67cd4" title="vdf_func::done" alt="" coords="662,325,770,351"/>
<area shape="rect" id="node26" href="namespacearts__func.html#a1f8cfb8bd3fc06d379b0b9539554f0f3" title="arts_func::arts_done" alt="" coords="856,274,997,301"/>
<area shape="rect" id="node28" href="namespacearts__md__func.html#ae769c91ee17b1eb3fca8d426eb4d2b08" title="arts_md_func::arts\l_md_done" alt="" coords="861,376,992,417"/>
<area shape="rect" id="node29" href="namespacenga__cf__cold__func.html#ad85adeeee6c510d5d8fd158fa40925d0" title="nga_cf_cold_func::cf\l_cold_done" alt="" coords="855,143,998,184"/>
<area shape="rect" id="node31" href="namespacenga__if__func.html#a6ab9ed8a0704d178ff8a97de38089351" title="nga_if_func::if_done" alt="" coords="857,325,996,351"/>
<area shape="rect" id="node33" href="namespacenga__cold__md__func.html#a73eb0249e22e3175592ee9ffcf5ff86b" title="nga_cold_md_func::cold\l_md_done" alt="" coords="845,208,1008,249"/>
<area shape="rect" id="node35" href="namespacenga__x__func.html#a12147e01d7b7e37145a69757292e57e7" title="nga_x_func::x_done" alt="" coords="857,442,996,469"/>
<area shape="rect" id="node27" href="namespacearts__cf__func.html#a124a555cb80b9d7e11fef0268f3ec046" title="arts_cf_func::arts\l_cf_done" alt="" coords="1065,267,1189,308"/>
<area shape="rect" id="node30" href="namespacenga__cf__cold__func.html#a98f6bc8024269eb88235b892caedb59d" title="nga_cf_cold_func::cf\l_cold_done" alt="" coords="1056,143,1199,184"/>
<area shape="rect" id="node32" href="nga__if_2nga__if_8f90.html#ac80e8db8d781535b6016fedee8395f11" title="simulation_run" alt="" coords="1074,413,1181,439"/>
<area shape="rect" id="node34" href="nga__if_2nga__if__md_8f90.html#a2ec244fc06b68e02cabec329318e8748" title="simulation_run" alt="" coords="1074,215,1181,242"/>
<area shape="rect" id="node36" href="nga__x_8f90.html#af1c88570d30098ff61b3df803ecef63a" title="simulation_run" alt="" coords="1074,503,1181,530"/>
<area shape="rect" id="node39" href="namespacearts__simulation.html#a620c49349fe0e4c7cf28b109aaa0bdbc" title="arts_simulation::arts\l_poststep" alt="" coords="857,595,997,636"/>
<area shape="rect" id="node49" href="namespacenga__if__func.html#a4a0054b731a1aa1a321d67cb9372038e" title="nga_if_func::if_poststep" alt="" coords="846,493,1007,519"/>
<area shape="rect" id="node50" href="namespacenga__x__func.html#ac1779c8050ee137f2c334d946280824c" title="nga_x_func::x_poststep" alt="" coords="846,543,1007,570"/>
<area shape="rect" id="node40" href="arts_2arts_8f90.html#a497ad2f15ec27f7e5bff2e078bffbf5d" title="simulation_run" alt="" coords="1074,602,1181,629"/>
<area shape="rect" id="node41" href="arts_2arts_8f90.html#af1c66b7de825dc059b3c2d83c726a207" title="arts" alt="" coords="1273,425,1317,451"/>
<area shape="rect" id="node42" href="arts__cf_2arts__cf_8f90.html#a13528375d4b5e020a805447928524906" title="arts_cf" alt="" coords="1263,475,1326,502"/>
<area shape="rect" id="node43" href="arts__cf_2arts__cf__md_8f90.html#acce0fc0bbf137cebf13cf5f9deb9d4d9" title="arts_cf_md" alt="" coords="1251,526,1338,553"/>
<area shape="rect" id="node44" href="arts_2arts__md_8f90.html#a448e6c85f77623da832aacf3910ed2b3" title="arts_md" alt="" coords="1260,577,1329,603"/>
<area shape="rect" id="node45" href="arts__cf_2arts__wc_8f90.html#af7bb7cfbac3d52067a278f3367ac7ccd" title="arts_wc" alt="" coords="1261,627,1329,654"/>
<area shape="rect" id="node46" href="nga__cf__bmix_8f90.html#a03498a029da62800ff43fa618657ae83" title="nga_cf_bmix" alt="" coords="1247,678,1343,705"/>
<area shape="rect" id="node47" href="nga__cf__cold_2nga__cf__cold_8f90.html#abb68a45d77deeb00b9d2eadec4755bbf" title="nga_cf_cold" alt="" coords="1249,729,1341,755"/>
<area shape="rect" id="node48" href="nga__if_2nga__if_8f90.html#ad0097941595a2ca34c36d82feb742ad0" title="nga_if" alt="" coords="1266,779,1323,806"/>
</map>
</div>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:52 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
